Bug-Database: https://github.com/kennethreitz/clint/issues
Bug-Submit: https://github.com/kennethreitz/clint/issues/new
Repository: https://github.com/kennethreitz/clint.git
Repository-Browse: https://github.com/kennethreitz/clint
